INSTALL v. 2.0.1 for Firefox 1.5 and 2.0

INSTALL v. 2.0

REMEMBER!! You must un-install any previous versions of Bible Toolbar 1.5.x or Super Bible Toolbar to install v. 2.0

INSTALL v. 1.5.x for FireFox

INSTALL v. 1.5.x for Mozilla